Subject: restart-emacs does not work on Windows 11
From: Jan Jouleodov <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 30 Jan 2025 12:03:16 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

restart-emacs is a pretty useful command I use frequently on the WSL version of Emacs. Unfortunately, it does not seem to work for Windows.

I recall reading somewhere that it has something to do with how Windows schedules the restarts, though I seem to recall that restart-emacs was part of a package, and not included with Emacs itself.

Anyways, right now, the command simply closes Emacs but fails to start it up again, and works fine on WSL.